.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedPackage: ../../vim/fault/OvfUnsupportedPackage.rst


vim.fault.OvfNoSupportedHardwareFamily
======================================
    :extends:

        `vim.fault.OvfUnsupportedPackage`_




Attributes:

    version (`str`_)




